#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.2.0.0
visibility:           public
id:                   hls-plugin-api-1.2.0.0-IDAQ3K6AdX2ITd0ebKHzjt
key:                  hls-plugin-api-1.2.0.0-IDAQ3K6AdX2ITd0ebKHzjt
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  4dbc87bfcefe1ede7549bd97147e1ce9
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-plugin-api-1.2.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-plugin-api-1.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-plugin-api-1.2.0.0
hs-libraries:         HShls-plugin-api-1.2.0.0-IDAQ3K6AdX2ITd0ebKHzjt
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-5GxEynAdVr82B7C7yhxG6H base-4.15.0.0
    containers-0.6.4.1 data-default-0.7.1.1-G72xpj8UiZi7YKGl9obtXk
    dependent-map-0.4.0.0-95DBXCgKK2y3a6giMqUAT5
    dependent-sum-0.7.1.0-HB3aUv9lLMo4uPUo2hb32I
    dlist-1.0-B9EO9gomW7076kzacBTG5L ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    hashable-1.3.4.1-5NDVV6nsO4l1z422uKeFYD
    hls-graph-1.4.0.0-QBy80EjP5Z9krxcMkoMZS
    hslogger-1.3.1.0-JP8me9dXZa34IDFtlj3zUN
    lens-5.0.1-9pbMt139R9N5tQynASPlkd
    lsp-1.2.0.1-IpH4JRTl7rTBz4NuaRg4hE
    opentelemetry-0.7.0-hqfrOIOREHHNdUxkqsiq7
    optparse-applicative-0.16.1.0-6S7Llse6zn89jhOFhfBMKP
    process-1.6.11.0 regex-tdfa-1.3.1.1-JysT5HHQf7SDqagoTfdJw
    text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-EvtGmSgibELG8puyj0bZfl

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

